@import url(global.css);

/* #[ FONT ]#################### */
.font, h1 {font-weight:normal; font-size:29px; font-style:normal; line-height:100%; font-family: Arial, Helvetica, sans-serif;}
		
/* #[ CONSTRUCT ]#################### */
.tpl-width {width:1000px; padding:0}
.pos-l #header, .pos-l #center, .pos-l #footer {margin:0 0 0 10px;}

.pos-c #header, .pos-c #center, .pos-c #footer, .pos-c #banner {margin:0 auto;}
.pos-r #header, .pos-r #center, .pos-r #footer {margin:0 10px 0 auto;}

#tpl-header,#tpl-center,#tpl-footer, #tpl-banner{float:left; width:100%; z-index:2;}
#header,#center,#footer {position:relative;}

/* #[ BODY ]#################### */

body { font:12px/140%  Arial, Helvetica, sans-serif; }
a:hover {color:#000;}

/* #[ HEADER ]#################### */

.headerBannerWrap { width:1000px; margin:0 auto; clear:both; -webkit-border-radius: 20px; -moz-border-radius: 20px; -webkit-box-shadow:0 0 3px rgba(0,0,0,.2); -moz-box-shadow:0 0  3px rgba(0,0,0,.2); box-shadow:0 0  3px rgba(0,0,0,.2); overflow: hidden; }
#header {   position:relative; }
#banner{ display:block; overflow:hidden; position:relative; width:1000px; min-height:5px; border-bottom:none;}

#tbl-button { float:left; width:100%;}
#button{width:1000px; margin: 0 auto; height:50px;  }

.image { width:1000px; margin:0 auto }
#header .image{ float:none; margin:0 auto; }
.noimg .image {display:none;}

.noimg #tpl-banner{border-bottom:none; padding:10px 0; height:115px; }
.noimg #tpl-banner {display:none;}
.noimg #tpl-header { -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.noimg .rightExta, .noimg .leftExtra{bottom:0px;}

.noimg a.name:link, .noimg a.name, .noimg a.name:visited {top:32px; left:50px;}
a.name:link, a.name, a.name:visited {
	position:absolute; z-index:50; 
	 display:block; padding:0px 15px 0px 15px; left:70px; top:140px; margin:0;
	 font:58px/120% 'CaptureitRegular', Arial, Helvetica, sans-serif; text-align:center;  vertical-align:top; text-shadow: 0 0  8px rgba(0,0,0,.5);
}
.noimg a.name:link, .noimg a.name, a.name:visited{ position:relative; display:inline-block; top:0; margin:60px 0 60px 0;}

#button ul.menu { position:relative; float:left; width:100%; text-align:right; background:url(../../img/buttonBg.jpg) repeat-x center bottom;}
#button ul.menu li { display:block; float:left; height:50px;  vertical-align:top;position:relative; font: bold 12px Arial, Helvetica, sans-serif;  padding: 0 1px 0 0;}
#button ul.menu li a {	width:auto; vertical-align:top;  color:#000; font-weight:normal; font-size:12px; text-align:center; position:relative; padding:8px 15px; margin:10px 0 0 10px; display:block; -webkit-border-radius: 8px; border-radius: 8px; -moz-border-radius: 8px;}
#button ul.menu li:hover > a,#button ul.menu li.current > a {color:#FFFFFF;}

#button .menu ul li { border:none; padding-bottom:1px; height:31px; line-height:25px;}
#button ul.menu li.last{border:none; }

#button ul.menu ul {padding:0; border:solid 1px #d3d3d3; border-bottom-width:0px;  border-top-width:0px;   }  
#button ul.menu ul ul { border-top-width:1px; }
#button ul.menu ul li a { padding:3px 16px; text-align:left; margin:0; -webkit-border-radius: 0px; border-radius: 0px; -moz-border-radius: 0px;  }
#button ul.menu li li { display:block; float:none;  height:auto; margin:0; padding:0; border:0px; background:none; width:100%; border-bottom:solid 1px #d3d3d3;}
#button ul.menu li li a{ display:block; float:none;  line-height:20px; padding:4px 16px; margin:0; font-size:12px; font-weight:normal; height:auto; white-space:nowrap; border:0; text-transform:none; background:none; border:0; margin:0; }
#button ul.menu li:hover li a, #button ul.menu li.current li a { background:none }
#button ul.menu li:hover { z-index:1}

/* #[ CENTER ]#################### */

#center {position:relative;  z-index:1; padding:10px 0 30px 0;}
body.extra #content { width:auto; position:relative; z-index:1; width:675px; float:left;}
body.extra #col {float:left; padding:15px 0 0 15px; width:250px; }
#content {  float:left; padding:0 15px 0 30px ; margin:30px 15px 30px 0;  }
.rightExta, .leftExtra{height:56px; width:39px; position:absolute; bottom:-25px; display:block;}
#content, #extra { font:14px/19px   arial,verdana,tahoma; color:#999;}

body.extra #content .spacer  { border-right:solid 2px #3f8e7b;  }

h1 { font-weight:normal; font: 30px 'CaptureitRegular', Arial, Helvetica, sans-serif;  }

/* #[ FOOTER ]#################### */
#tpl-footer { position:relative; top:0px; padding:2px 0 30px 0;  }
#footer {   display:block; position:relative;  line-height:12px; font-size:12px; padding:25px 0; }
span.cr { text-align:center; padding-right:25px; margin:5px 0 0 0;  display:block;}
#footer span.cr { float:right;}
#footer ul.menu { width:auto; float:left; margin:0 0 0 25px; }
#footer ul.menu li { margin-top:0px; float:left;}
#footer ul.menu li a {  padding:5px 10px; float:left; }
#footer ul.menu li:first-child { border-left-width:0;}
#footer ul.menu li a:hover { text-decoration:none;  }

#footer ul.menu ul{ padding:0px ; border:solid 1px #d3d3d3; border-bottom:0px; background:#FFF;  }
#footer ul.menu ul li { margin:0px 0 0 0px; border:0; padding:0; border-bottom:solid 1px #d3d3d3;  background:none; display:block; vertical-align:top; float:none; width:100%;  -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;    }
#footer ul.menu ul li a, #footer ul.menu ul li a:link, #footer ul.menu ul li a:visited { border:0;  padding:5px 17px; height:auto; text-decoration:none; margin:0px; line-height:18px; background:none; text-decoration:none !important;}
#footer ul.menu li:hover li a { background:none; }

#button ul.menu li li a.dropMenuArrow, #footer ul.menu ul li a.dropMenuArrow { background-repeat:no-repeat; background-position:8px -34px; }
#footer ul.menu ul li a.dropMenuArrow { background-position:8px 12px;}

#footer ul.menu li:hover li a, #footer ul.menu li.current li a, #col ul.menu li li a, 
#footer ul.menu li:hover li:hover li a, #footer ul.menu li:hover li.current li a,
#footer ul.menu li:hover li:hover li:hover li a, #footer ul.menu li:hover li:hover li.current li a,
#footer ul.menu li:hover li:hover li:hover li:hover li a, #footer ul.menu li:hover li:hover li:hover li.current li a { color:#666;  background-color:transparent;}

#button ul.menu li:hover li a, #button  ul.menu li.current li a, #button  ul.menu li li a, 
#button ul.menu li:hover li:hover li a, #button  ul.menu li:hover li.current li a,
#button ul.menu li:hover li:hover li:hover li a, #button  ul.menu li:hover li:hover li.current li a,
#button ul.menu li:hover li:hover li:hover li:hover li a, #button  ul.menu li:hover li:hover li:hover li.current li a{ background-color:transparent; color:#FFF   }a.name:link, a.name:visited{ font-family : DanielRegular; font-size : 20px;}span.cr { font-family : Arial, Helvetica, sans-serif; font-size : 12px;}
#MainNavigation { font-family : Arial, Helvetica, sans-serif; font-size : 12px;}
#SubNavigation { font-family : Arial, Helvetica, sans-serif; font-size : 12px;}
